<?xml version="1.0" encoding="utf-8"?>
<yoyo_config>
  <msc_linkturbo_trafficsensitive_threshold high_left_flow="5" high_negative_feedback="30" nomal_left_flow="20" nomal_negative_feedback="40" predict_percent="90" accurate_sensitive_total="5120" predict_sensitive_total="2048"/>
</yoyo_config>